2009-03-28  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-25  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Added Kannada(kn) translations.
	* LINGUAS: Added kn to the list.

2009-03-21  Goran Rakić <grakic@devbase.net>

	* LINGUAS: Added sr.
	* sr.po, sr@latin.po: Added Serbian translation.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Osama Khalid.

2009-03-16  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as.
	* as.po: Updated Assamese translations.

2009-03-16  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Martin Picek.

2009-03-15  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Pierros Papadeas.

2009-03-14  Gintautas Miliauskas  <gintautas@miliauskas.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-13  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuriy Penkin.

2009-03-13  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.
	* LINUAS: Added Hindi (hi) Language.

2009-03-12  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-03-12  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.
	* LINUAS: Added Oriya (or) Language.

2009-03-12  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Added Marathi Translations
	* LINGUAS: Added Marathi (mr) locale

2009-03-11  Ani Peter  <apeter@redhat.com>

	* ml.po: Updated Malayalam Translation
	* LINGUAS: Added Malayalam (ml) language.

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.
	* LINGUAS: Added telugu [te] language.

2009-03-09  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yaron Sharabani.

2009-03-07  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Gianvito Cavasoli.

2009-03-03  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-03-03  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Fix missing closing quotation.

2009-03-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Martin Picek.

2009-02-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-27  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-22  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2009-02-19  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan
	* LINGUAS: Added Tamil (ta) to The List of Languages.

2009-02-19  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-02-17  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-17  Jani Monoses  <jani@ubuntu.com>

	* LINGUAS:
	* ro.po: Added Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-02-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-14  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-11  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* LINGUAS: Added zh_HK

2009-02-07  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-05  甘露(Gan Lu) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated Chinese Simplified translation

2009-02-03  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-31  Claude Paroz  <claude@2xlibre.net>

	* POTFILES.in: Prefix .ui file with [type: gettext/glade] so as strings
	are correctly extracted.
	* fr.po: Updated French translation.

2009-01-31  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-01-29  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-29  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-01-28  Simos Xenitellis  <simos@gnome.org>

	* el.po: Fixed 569467 – wrong translations in gnome-user-share.

2009-01-28  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Added Bengali India Translations
	* LINGUAS: Added Entry for Bengali India to the list of languages

2009-01-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-26  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Djavan Fagundes.

2009-01-25  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-01-23  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-01-22  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-01-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by Manatsawin.

2009-01-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-19  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Remove Glade file, and GtkBuilder file

2009-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po, LINGUAS: Added Thai translation by Manatsawin.

2009-01-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-01  甘露(Gan Lu) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated Chinese Simplified translation

2008-12-20  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-12-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-12-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po, LINGUAS: Added Hebrew translation.

2008-12-06  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation. Contributed by
	Fábio Nogueira.

2008-11-28  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-11-20  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-10-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Gianvito Cavasoli.

2008-10-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-04  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-09  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-07  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Djavan
	Fagundes.

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-27  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-07-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-09  Kjartan Maraas <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-20  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Fábio Nogueira.

2008-04-27  Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-04-21  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-04-02  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-03-22  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation by Giannis Katsampiris.

2008-03-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-11  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-03-11  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* LINGUAS: Added 'eu' (Basque) entry.
	* eu.po: Add Basque translation.

2008-03-09  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-09  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-03-08  Jaap Haitsma  <jaap@haitsma.org>

	* POTFILES.skip: Add gnome-user-share-properties.ui

2008-03-01  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-03-01  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-29  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in:
	* POTFILES.skip: Update for new files location

2008-02-27  Jaap Haitsma  <jaap@haitsma.org>

	* LINGUAS: Do translations via LINGUAS file

2008-02-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-19  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-18  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-01-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-22  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: update for new files

2008-01-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-18  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.skip: Add the .in file to the list,
	the .in.in is translated

2008-01-18  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add new autostart desktop file
	to the list

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Namhyung Kim.

2007-11-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation by André Neves
	<drakferion@gmail.com>.

2007-10-21  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Added Slovenian translation.

2007-09-16  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Added Turkish translation

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-06-29  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Improvements in Brazilian Portuguese translation by Og
	Maciel <ogmaciel@ubuntu.com>. Closes bug #442764.

2007-04-25  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #431689.

2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-03-24  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

=== gnome-user-share 0.11 ===

2007-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-15  Pema Geyleg  <pgeyleg@gmail.com>

	* dz.po: Added Dzongkha Translation.

2006-12-12  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Added Gujarati Translation.

2006-11-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-14  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: updated Brazilian Portuguese translation.

2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-12  David Lodge <dave@cirt.net>

	* en_GB.po: British (English) translation updated.

2006-09-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Damien Durand <splinux@fedoraproject.org>.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-16  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>

2006-07-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-07-20  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Added Russian translation

2006-07-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-05-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-04-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

=== gnome-user-share 0.10 ===

2006-04-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-01-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-07  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-07  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-06  Kjartan Maraas <kmaraas@gnome.org>

	* nb.po: Add these.
	* no.po:

2006-01-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Bieuzent Cyrille <bieuzent@gmail.com>.

2005-12-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

=== gnome-user-share 0.9 ===

2005-11-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-11-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-14  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Add gnome-user-share-properties.desktop.in

=== gnome-user-share 0.7 ===
=== gnome-user-share 0.6 ===

2005-10-16  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-09-01 Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2005-08-15  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-03  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Added Ukrainian translation.

2005-06-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation.

2005-06-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-06-02  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-05-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Added Traditional Chinese translation.

2005-04-01  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-18  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation added.

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-14  Josep Puigdemont  <josep@imatge-sintetica.com>

	* ca.po: Added Catalan translation by Gil Forcada

2005-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-15  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-02-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-10  Kostas Papadimas <pkst@gnome.org>

	* el.po: Added the  Greek translation.

2005-02-09  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-02-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-05  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-05  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

=== gnome-user-share 0.5 ===

2005-02-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-01  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Added Danish translation.

2005-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation by Elian Myftiu.

2005-01-23  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Ida Gasparretti <vampiria74@tin.it>.

2005-01-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation by Young-Ho Cha.

2005-01-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Tino Meinen.

2005-01-18 Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-01-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2005-01-15  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Added German translation.

2005-01-15  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Added Brazilian Portuguese translation.

2005-01-14 Amanpreet Singh Alam<amanpreetalam@yahoo.com>

	*pa.po: Add Punjabi Translation

2005-01-12  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Added Finnish translation.

2005-01-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Added Spanish translation.

2005-01-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2005-01-11  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Added Lithuanian translation by Marius Karnauskas.

2005-01-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2005-01-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2005-01-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

